@charset "utf-8";
/* CSS Document */
.img-title { display: none; }
a { cursor: pointer; }
body { background: #fff8e8; }
/*头部*/
.container { width: 1400px; }
.ylz-header { height: 500px; background: url(../images-dscdbdh/banner.png) no-repeat center 0; }
.zt-logo { float: left; margin-top: 20px; }
.goback { float: right; }
.goback li { float: left; margin-right: 10px; height: 50px; line-height: 50px; }
.goback li a { display: block; background: rgb(0, 0, 0, 0.2); padding: 0 14px; border-radius: 0 0 8px 8px; color: #fff; font-size: 18px; }
.zt-banner { padding-top: 90px; text-align: center; }
.zt-banner img { max-width: 98%; height: auto; }
.clear50 { padding-top: 50px; }
/*导航*/
.lh-nav { background: url(../images-dscdbdh/nav-bg.png) no-repeat center 0; height: 80px; }
.lh-nav li { float: left; width: 16.6%; font-size: 26px; height: 80px; line-height: 80px; text-align: center; }
.lh-nav li a { color: #fff; font-weight: 500; }
.lh-nav li.on a, .lh-nav li:hover a { color: #f9ffb7; font-weight: bold; }

@media (min-width: 1200px) and ( max-width:1399px ) {
  .container { width: 1200px; }
  .ylz-header { height: 440px; }
  .clear50 { padding-top: 30px; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .container { width: 992px; }
  .ylz-header { height: 415px; }
  .clear50 { padding-top: 20px; }
}
@media  ( max-width:991px ) {
  .mt20 { margin-top: 15px; }
  .container { width: 768px; }
  .ylz-header { height: auto; }
  .zt-banner { padding-top: 50px; padding-bottom: 40px; }
  .lh-nav li { width: 130px; }
  .lh-nav li.nav-1 { width: 80px; }
  .lh-nav li.nav-6 { width: 168px; }
  .clear50 { padding-top: 15px; }
}
@media  ( max-width:767px ) {
  .mt20 { margin-top: 10px; }
  .container { width: 100%; }
  .lh-nav { height: auto; background: #de0000; }
  .lh-nav li { width: 100%!important; height: 50px; line-height: 50px; border-bottom: 1px solid #a8a8a8; }
  .ls-row { padding-left: 10px; padding-right: 10px; }
  .clear50 { padding-top: 10px; }
}
.footleft a:hover { color: #d5d4d4; text-decoration: underline; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
/*---主体---*/
/*轮播*/
.yw { margin-top: 80px; }
.yw-l { width: 800px; height: 560px; border-radius: 8px; background: #de0000; padding: 20px; box-sizing: border-box; }
.ind_flash { height: 100%; width: 100%; overflow: hidden; position: relative; }
.flash-pic, .flash-pic a, .flash-pic li, .flash-pic ul { height: 100%!important; width: 100%!important; }
.flash-pic { position: relative; z-index: 0; }
.flash-pic li { zoom: 1; vertical-align: middle; }

.flash-pic a { display: block; color: #fff; position: relative; }
.flash-pic img { display: block; width: 100%; height: 428px; }
.flash-pic .title { margin-top: 20px; display: block; height: 70px; line-height: 70px; padding: 0 0 0 120px; font-size: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #fff; font-weight: bold; }
.flash-pic a:hover .title { color: #fff; }
.flash-num { height: 52px; line-height: 52px; overflow: hidden; position: absolute; left: 45px; bottom: 15px; z-index: 1; }
.flash-num .pageState { color: #fff; font-size: 24px; }
.flash-num .pageState span { color: #fcff64; font-size: 36px; }
.ind_flash .next { display: block; width: 50px; height: 64px; background: rgba(0, 0, 0, 0.5) url(../images-dscdbdh/next.png) no-repeat center!important; border-radius: 5px 0 0 5px; position: absolute; top: 50%; margin-top: -32px; right: 0; }
.ind_flash .next:hover { cursor: pointer; background: rgb(213 136 43 / 50%) url(../images-dscdbdh/next.png) no-repeat center!important; }
.ind_flash .prev { display: block; width: 50px; height: 64px; background: rgba(0, 0, 0, 0.5) url(../images-dscdbdh/prev.png) no-repeat center!important; border-radius: 0 5px 5px 0; position: absolute; top: 50%; margin-top: -32px; left: 0; }
.ind_flash .prev:hover { cursor: pointer; background: rgb(213 136 43 / 50%) url(../images-dscdbdh/prev.png) no-repeat center!important; }
.yw-r { width: 578px; }

.title1 { height: 87px; overflow: hidden; }
.title1 span { display: block; width: 238px; height: 87px; position: relative; box-sizing: border-box; position: relative; }

.yw-r .title1 span { background: url(../images-dscdbdh/gzdt.png) no-repeat center; }
.yw-r .title1 span::after { content: ""; display: block; width: 328px; height: 24px; background: url(../images-dscdbdh/tt01-r.png) no-repeat; position: absolute; top: 40px; right: -338px; }
.yw-r .title1 .more { color: #9e9e9e; font-size: 14px; margin-top: 26px; }
.yw-r .title1 .more:hover { color: #de0000; text-decoration: underline; }
.list01 li { border-bottom: 1px dashed #d8d8d8; font-size: 20px; height: 65px; line-height: 65px; position: relative; padding: 0 50px 0 0; }
.list01 li a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 98%; }
.list01 li .date { font-size: 16px; color: #999; position: absolute; top: 0; right: 0; }
@media (min-width: 1200px) and ( max-width:1399px ) {
  .yw { margin-top: 50px; }
  .yw-l { width: 720px; height: 516px; }
  .yw-r { width: 455px; height: 516px; overflow: hidden; }
  .flash-pic img { height: 383px; }
  .yw-r .list01 li { height: 60px; line-height: 60px; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .yw { margin-top: 30px; }
  .yw-l { width: 600px; height: 470px; }
  .yw-r { width: 370px; height: 470px; overflow: hidden; }
  .flash-pic img { height: 315px; }
  .yw-r .list01 li { height: 60px; line-height: 60px; }
  .flash-pic img { height: 383px; }
  .yw-r .list01 li { height: 60px; line-height: 60px; }
  .flash-pic .title { margin-top: 10px; height: 45px; line-height: 45px; }
  .flash-num { bottom: -7px; }
}
@media  ( max-width:991px ) {
  .yw { margin-top: 15px; }
  .yw-l { padding: 15px; width: auto; height: 495px; float: none; }
  .yw-r { width: auto; float: none; margin-top: 15px; }
  .flash-pic img { height: 416px; }
  .flash-pic .title { margin-top: 10px; height: 45px; line-height: 45px; }
  .flash-num { bottom: -7px; }
}
@media  ( max-width:767px ) {
  .yw { margin-top: 10px; }
  .yw-l { padding: 10px; height: 485px; }
  .yw-r { margin-top: 10px; }
  .flash-num { left: 10px; }
  .flash-pic .title { padding: 0 0 0 76px; }
}
@media(max-width:620px) {
  .yw-l { height: 398px; }
  .flash-pic img { height: 327px; }
}
@media(max-width:480px) {
  .yw-l { height: 318px; }
  .flash-pic img { height: 248px; }
}
@media(max-width:425px) {
  .yw-l { height: 286px; }
  .flash-pic img { height: 217px; }
}
@media(max-width:375px) {
  .yw-l { height: 256px; }
  .flash-pic img { height: 189px; }
}
@media(max-width:320px) {
  .yw-l { height: 226px; }
  .flash-pic img { height: 158px; }
}

/* 回眸发展 */
.ls-zt-tit { text-align: center; position: relative; overflow: hidden; }
.ls-zt-tit .ico { width: 234px; height: 87px; display: inline-block; }
.ls-zt-tit .tt { font-size: 16px; color: #f68800; position: relative; }
.ls-zt-tit .tt::after, .ls-zt-tit .tt::before { content: ""; display: block; position: absolute; width: 514px; height: 25px; top: 50%; margin-top: -12px; }
.ls-zt-tit .tt::before { left: -538px; background: url(../images-dscdbdh/tt02-l.png) no-repeat; }
.ls-zt-tit .tt::after { right: -538px; background: url(../images-dscdbdh/tt02-r.png) no-repeat; }
.ls-zt-tit .more { color: #9e9e9e; font-size: 14px; line-height: 20px; position: absolute; right: 0; top: 72px; }
.ls-zt-tit .more:hover { color: #de0000; text-decoration: underline; }
.ls-hmfz { background: url(../images-dscdbdh/hm-bg.png) no-repeat center bottom; padding-bottom: 46px; }
.ls-hmfz .ls-zt-tit .ico { background: url(../images-dscdbdh/hmfz.png) no-repeat; }
.ls-hmfz-list { margin-top: -8px; height: 364px; }
.ls-hmfz-list li { float: left; width: 680px; margin-right: 35px; margin-right: 40px; padding-left: 120px; box-sizing: border-box; position: relative; margin-top: 30px; padding-bottom: 30px; border-bottom: 1px dashed #b3b3b3; /* height: 90px; */ }
.ls-hmfz-list li:nth-of-type(2n) { margin-right: 0; }
.ls-hmfz-list li .date { text-align: center; width: 86px; position: absolute; left: 0; top: 0; border-right: 1px solid #d8d8d8; padding-right: 10px; line-height: 1; }
.ls-hmfz-list li .date .day { display: block; font-size: 32px; color: #666; }
.ls-hmfz-list li .date .year { display: block; font-size: 20px; color: #888; padding-top: 10px; }
.ls-hmfz-list li .title .tit { font-size: 20px; font-weight: bold; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ls-hmfz-list li .remarks { font-size: 16px; color: #666; padding-top: 6px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ls-hmfz-list li .detailed { color: red; }
@media (min-width: 1200px) and ( max-width:1399px ) {
  .ls-hmfz-list li { width: 585px; margin-right: 30px; }
  .ls-hmfz { padding-bottom: 30px; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .ls-hmfz { padding-bottom: 20px; }
  .ls-hmfz-list li { width: 486px; margin-right: 20px; margin-top: 20px; padding-bottom: 20px; padding-left: 110px; }
  .ls-hmfz-list { height: 304px; }
}
@media  ( max-width:991px ) {
  .ls-hmfz { padding-bottom: 15px; }
  .ls-hmfz-list { margin-top: 0; height: auto; }
  .ls-hmfz-list li { width: auto; float: none; margin-right: 0; margin-top: 15px; padding-bottom: 15px; padding-left: 110px; }
  .ls-hmfz-list li .remarks { white-space: normal; }
}
@media  ( max-width:767px ) {
  .ls-hmfz { padding-bottom: 10px; }
  .ls-hmfz-list li { margin-top: 10px; padding-bottom: 10px; }
  .ls-zt-tit .more,   .ls-zt-tit .tt::after, .ls-zt-tit .tt::before { display: none; }
}

/* 风采展示 */
.ls-tabs { border-bottom: 1px solid #e7e7e7; }
.ls-tabs li { float: left; position: relative; }
.ls-tabs li a { display: block; position: relative; font-size: 36px; height: 50px; line-height: 40px; }
.ls-tabs li a:hover, .ls-tabs li.active a { color: #de0000; font-weight: bold; }
.ls-tabs li a::after { content: ""; display: none; width: 100%; height: 1px; background: #de0000; position: absolute; bottom: 0; left: 0; }
.ls-tabs li a:hover::after, .ls-tabs li.active a::after { display: block; }
.ls-fczs .ls-zt-tit .ico { height: 91px; background: url(../images-dscdbdh/fczs.png) no-repeat; }
.ls-fczs-con { width: 680px; margin-top: 20px; height: 435px; }
.ls-fczs-con .list01 li { font-size: 18px; height: 63px; line-height: 63px; padding-left: 15px; background: url(../images-dscdbdh/dot.png) no-repeat 0 center; }
.ls-fczs-con .list01 li .date { color: #666; }
@media (min-width: 1200px) and ( max-width:1399px ) {
  .ls-fczs-con { width: 585px; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .ls-fczs-con { width: 486px; }
}
@media ( max-width:991px ) {
  .ls-fczs-con { margin-top: 15px; width: auto; float: none; height: auto; }
}
@media  ( max-width:767px ) {
  .ls-fczs-con { margin-top: 10px; }
}

/* 党建知识 */
.ls-djzs .ls-zt-tit .ico { background: url(../images-dscdbdh/djzs.png) no-repeat; }
.ls-djzs-list .ls-speciallist { height: 432px; overflow: hidden; }
.ls-djzs-list .ls-speciallist .tempWrap, .ls-djzs-list .ls-speciallist ul { height: 100%!important; }
.ls-djzs-list .ls-speciallist li { margin-top: 25px; float: left; width: 476px; }
.ls-djzs-list .ls-speciallist li .list1 { margin-right: 30px; background: #ffd39e; border-radius: 0 0 20px 20px; height: 320px; padding: 20px; }
.ls-djzs-list .ls-speciallist li .list1-con { background: #fff; box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1); border-radius: 0 0 20px 20px; border-top: 5px solid #fe7200; position: relative; padding: 38px 30px 66px; }
.ls-djzs-list .ls-speciallist li .list1-con::before { content: ""; display: block; width: 18px; height: 47px; background: url(../images-dscdbdh/jx-sq.png) no-repeat; position: absolute; left: 16px; top: 0; }
.ls-djzs-list .ls-speciallist li .title { position: relative; padding-bottom: 18px; border-bottom: 1px dashed #d8d8d8; }
.ls-djzs-list .ls-speciallist li .title a { font-size: 20px; line-height: 36px; font-weight: bold; text-align: justify; height: 72px; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; text-align: justify; overflow: hidden; word-break: break-all; }
.ls-djzs-list .ls-speciallist li .title .date { position: absolute; right: 0; top: 42px; font-size: 18px; color: #9e9e9e; }
.ls-djzs-list .ls-speciallist li .remarks { padding-top: 15px; font-size: 16px; line-height: 32px; height: 165px; display: -webkit-box; -webkit-line-clamp: 5; line-clamp: 5; -webkit-box-orient: vertical; text-overflow: ellipsis; text-align: justify; overflow: hidden; }
.ls-djzs-list .ls-speciallist li .detailed { position: absolute; bottom: 20px; right: 30px; border-radius: 15px; width: auto; height: 30px; line-height: 30px; color: #fff; font-size: 16px; padding: 0 35px 0 25px; background: #fa8a2d url(../images-dscdbdh/more.png) no-repeat right 18px center; }
.ls-djzs-list .ls-speciallist li .detailed:hover { border: 1px solid #fa8a2d; color: #fa8a2d; background: #fff url(../images-dscdbdh/moreh.png) no-repeat right 18px center; }
.ls-djzs-list .ls-flash-num { margin-top: 30px; font-size: 0; text-align: center; }
.ls-djzs-list .ls-flash-num li { display: inline-block; margin-right: 40px; }
.ls-djzs-list .ls-flash-num li span { display: inline-block; width: 16px; height: 16px; background: #d8d8d8; border-radius: 16px; }
.ls-djzs-list .ls-flash-num li.on span { background: #de0000; }
@media (min-width: 1200px) and ( max-width:1399px ) {
  .ls-djzs-list .ls-speciallist li { width: 410px; }
  .ls-djzs-list .ls-speciallist li .title .date { display: none; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .ls-djzs-list .ls-speciallist li { width: 506px; }
  .ls-djzs-list .ls-speciallist li .list1 { margin-right: 20px; }
}
@media  ( max-width:991px ) {
  .ls-djzs-list .ls-speciallist li { width: 100%; }
  .ls-djzs-list .ls-speciallist li .list1 { width: 446px; margin: 0 auto; }
  .ls-djzs-list .ls-speciallist li .list1 { width: 100%; padding: 15px; box-sizing: border-box; }
  .ls-djzs-list .ls-speciallist li .list1-con { padding: 38px 15px 66px; }
  .ls-djzs-list .ls-flash-num { margin-top: 15px; }
}
@media  ( max-width:506px ) {
  .ls-djzs-list .ls-speciallist { height: auto; }
  .ls-djzs-list .ls-speciallist ul { position: static!important; }
  .ls-djzs-list .ls-speciallist li { float: none!important; margin-top: 10px; }
  .ls-djzs-list .ls-speciallist li .list1 { padding: 10px; height: auto; }
  .ls-djzs-list .ls-speciallist li .list1-con { padding: 38px 10px 50px; }
  .ls-djzs-list .ls-flash-num { display: none; }
  .ls-djzs-list .ls-speciallist li .detailed { bottom: 10px; }
  .ls-djzs-list .ls-speciallist li .remarks { padding-top: 10px; height: auto; max-height: 165px; }
  .ls-djzs-list .ls-speciallist li .title .date { position: static; }
  .ls-djzs-list .ls-speciallist li .title { padding-bottom: 10px; }
}

/* 图说党代会 */
.ls-tsddh .ls-zt-tit .ico { width: 293px; background: url(../images-dscdbdh/tsddh.png) no-repeat; }
.ls-tsddh-list .ls-special-slide { position: relative; height: 326px; overflow: hidden; }
.ls-tsddh-list .ls-speciallist li { float: left; width: 358px; height: auto; margin-top: 20px; }
.ls-tsddh-list .ls-speciallist li a { background: #fff; display: block; margin: 0 2px 2px; margin-right: 30px; height: 100%; }
.ls-tsddh-list .ls-speciallist li img { width: 100%; height: 254px; }
.ls-tsddh-list .ls-speciallist li a .title { display: block; font-size: 16px; height: 50px; line-height: 50px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: center; box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1); padding: 0 10px; }
.ls-tsddh-list .ls-special-slide .ls-next, .ls-tsddh-list .ls-special-slide .ls-prev { position: absolute; width: 22px; height: 34px; display: block; top: 50%; margin-top: -17px; z-index: 2; cursor: pointer; }
.ls-tsddh-list .ls-special-slide .ls-prev { left: 2px; background: rgba(0, 0, 0, 0.3) url("../images-dscdbdh/ddprev.png") center no-repeat!important; border-radius: 0 5px 5px 0; }
.ls-tsddh-list .ls-special-slide .ls-next { right: 0; background: rgba(0, 0, 0, 0.3) url("../images-dscdbdh/ddnex.png") center no-repeat!important; border-radius: 5px 0 0 5px; }
.ls-tsddh-list .ls-special-slide .ls-next:hover, .ls-tsddh-list .ls-special-slide .ls-prev:hover { opacity: 0.5; }
@media (min-width: 1200px) and ( max-width:1399px ) {
  .ls-tsddh-list .ls-special-slide { height: auto; }
  .ls-tsddh-list .ls-speciallist li { width: 308px; }
  .ls-tsddh-list .ls-speciallist li img { height: 214px; }
}
@media ( max-width:1199px ) and ( min-width:992px ) {
  .ls-tsddh-list .ls-special-slide { height: 317px; }
  .ls-tsddh-list .ls-speciallist li { width: 337px; }
  .ls-tsddh-list .ls-speciallist li a { margin-right: 20px; }
  .ls-tsddh-list .ls-speciallist li img { height: 245px; }
}
@media (max-width:991px) {
  .ls-tsddh-list .ls-special-slide { height: 363px; }
  .ls-tsddh-list .ls-speciallist li { width: 391px; }
  .ls-tsddh-list .ls-speciallist li a { margin-right: 15px; }
  .ls-tsddh-list .ls-speciallist li img { height: 291px; }
}
@media (max-width:767px) {
  .ls-tsddh-list .ls-special-slide { height: 368px!important; }
  .ls-tsddh-list .ls-speciallist li { width: 100%; text-align: center; }
  .ls-tsddh-list .ls-speciallist li a { width: 380px!important; margin: 0 auto 2px!important; text-align: center; }
  .ls-tsddh-list .ls-speciallist li img { width: auto; height: 296px!important; max-width: 100%; }
}
@media (max-width:400px) {
  .ls-tsddh-list .ls-special-slide { height: 306px!important; }
  .ls-tsddh-list .ls-speciallist li a { width: 300px!important; }
  .ls-tsddh-list .ls-speciallist li img { height: 234px!important; }
}

/*底部*/
.footer { background: #de0000; }
.yqlink { display: none; }
.footleft { line-height: 42px; margin-top: 42px; }

/*栏目页*/
.lm_lban { width: 320px; }
.lm_rban { width: 1056px; }
.lm_top .tit { background: #de0000; height: auto; line-height: inherit; padding: 20px 0; }
.navdh ul li a { background: url(../images-dscdbdh/sub01.png) right center no-repeat; }
.navdh ul li a.active, .navdh ul li a:hover, .navdh ul li.active a { color: #de0000; background: url(../images-dscdbdh/sub01-h.png) right center no-repeat rgb(219,7,7,0.15); }
.columnname { color: #de0000; border-bottom: 1px solid #de0000; }
.navjz ul li a { max-width: 910px; }
.wz_top { height: 32px; line-height: 32px; padding: 12px 0; }

ul.picture-list li { padding: 0 12px; }

@media (min-width: 1200px) and ( max-width:1399px ) {
  .lm_lban { width: 320px; }
  .lm_rban { width: 860px; }
  .navjz ul li a { max-width: 725px; }
  ul.picture-list li { padding: 0 22px; }
}
@media (min-width: 992px) and ( max-width:1199px ) {
  .lm_lban { width: 300px; }
  .lm_rban { width: 670px; }
  .navjz ul li a { max-width: 600px; }
  .navjz ul.doc_list li a { max-width: 520px; float: left; margin-right: 0; }
  ul.picture-list li { width: 203px; padding: 0 10px; }
  ul.picture-list li a img { width: 183px; height: 140px; }
}
@media  ( max-width:991px ) {
  .lm_lban { width: auto; }
  .lm_rban { width: auto; }
  .navjz ul li a { max-width: none; }
  .navjz ul.doc_list li a { max-width: none; float: none; margin-right: 100px; }
  .btn-danger { background: #de0000; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; position: relative; padding: 8px 22px; }
  .btn-danger.active.focus,   .btn-danger.active:focus,   .btn-danger.active:hover,   .btn-danger:active.focus,   .btn-danger:active:focus,   .btn-danger:active:hover,   .open > .dropdown-toggle.btn-danger.focus,   .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover { background: #de0000; }
  .dropdown-menu > .active > a,   .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { background: #fff1f1!important; color: #de0000; }
  .btn-danger:hover { background: #a50606; }
  .btn .caret { position: absolute; top: 50%; right: 10px; margin-top: 0; }
  .dropdown-menu { position: relative; top: 0; }
  .wz_top { height: auto; }
  ul.picture-list li { width: 360px; }
  ul.picture-list li a img { width: 340px; height: 260px; }
}
@media  ( max-width:767px ) {
  ul.picture-list li { width: 100%; padding: 0; }
  ul.picture-list li a img { width: 96%; height: auto; }
}


